# Method: inboundOidcSsoProfiles.create

Creates an `https://docs.cloud.google.com/identity/docs/reference/rest/v1/inboundOidcSsoProfiles#InboundOidcSsoProfile` for a customer.

When the target customer has enabled [Multi-party approval for sensitive actions](https://support.google.com/a/answer/13790448), the `Operation` in the response will have `"done": false`, it will not have a response, and the metadata will have `"state": "awaiting-multi-party-approval"`.

### HTTP request

`POST https://cloudidentity.googleapis.com/v1/inboundOidcSsoProfiles`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://docs.cloud.google.com/identity/docs/reference/rest/v1/inboundOidcSsoProfiles#InboundOidcSsoProfile`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/identity/docs/reference/rest/Shared.Types/Operation`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-identity.inboundsso`
- `https://www.googleapis.com/auth/cloud-identity`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).